.elementor-2 .elementor-element.elementor-element-lltn81h:not(.elementor-motion-effects-element-type-background),
.elementor-2 .elementor-element.elementor-element-lltn81h>.elementor-motion-effects-container>.elementor-motion-effects-layer {
	background-color: #00228314;
}

.elementor-2 .elementor-element.elementor-element-lltn81h>.elementor-container {
	min-height: 744px;
}

.elementor-2 .elementor-element.elementor-element-lltn81h {
	transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
	padding: 0px 0px 40px 0px;
}

.elementor-2 .elementor-element.elementor-element-lltn81h>.elementor-background-overlay {
	transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
}

.elementor-2 .elementor-element.elementor-element-lltn81h>.elementor-shape-bottom svg {
	width: calc(131% + 1.3px);
	height: 100px;
	transform: translateX(-50%) rotateY(180deg);
}

.elementor-2 .elementor-element.elementor-element-lltn81h>.elementor-shape-bottom {
	z-index: 2;
	pointer-events: none;
}

.elementor-2 .elementor-element.elementor-element-4b88b4d>.elementor-element-populated {
	margin: 0% 5% 0% 0%;
	--e-column-margin-right: 5%;
	--e-column-margin-left: 0%;
}

.elementor-2 .elementor-element.elementor-element-4b88b4d {
	z-index: 1;
}

.elementor-widget-heading .elementor-heading-title {
	font-family: var(--e-global-typography-primary-font-family), Sans-serif;
	font-weight: var(--e-global-typography-primary-font-weight);
	color: var(--e-global-color-primary);
}

.elementor-2 .elementor-element.elementor-element-0806230 {
	text-align: left;
}

.elementor-2 .elementor-element.elementor-element-0806230 .elementor-heading-title {
	color: #FF9C00;
}

.elementor-widget-text-editor {
	font-family: var(--e-global-typography-text-font-family), Sans-serif;
	font-weight: var(--e-global-typography-text-font-weight);
	color: var(--e-global-color-text);
}

.elementor-widget-text-editor.elementor-drop-cap-view-stacked .elementor-drop-cap {
	background-color: var(--e-global-color-primary);
}

.elementor-widget-text-editor.elementor-drop-cap-view-framed .elementor-drop-cap,
.elementor-widget-text-editor.elementor-drop-cap-view-default .elementor-drop-cap {
	color: var(--e-global-color-primary);
	border-color: var(--e-global-color-primary);
}

.elementor-2 .elementor-element.elementor-element-27a622b {
	text-align: left;
	color: #616161;
}

.elementor-widget-button .elementor-button {
	background-color: var(--e-global-color-accent);
	font-family: var(--e-global-typography-accent-font-family), Sans-serif;
	font-weight: var(--e-global-typography-accent-font-weight);
}

.elementor-2 .elementor-element.elementor-element-06035c0 .elementor-button {
	background-color: #576DA0;
}

.elementor-bc-flex-widget .elementor-2 .elementor-element.elementor-element-88402d4.elementor-column .elementor-widget-wrap {
	align-items: flex-end;
}

.elementor-2 .elementor-element.elementor-element-88402d4.elementor-column.elementor-element[data-element_type="column"]>.elementor-widget-wrap.elementor-element-populated {
	align-content: flex-end;
	align-items: flex-end;
}

.elementor-widget-image .widget-image-caption {
	color: var(--e-global-color-text);
	font-family: var(--e-global-typography-text-font-family), Sans-serif;
	font-weight: var(--e-global-typography-text-font-weight);
}

.elementor-2 .elementor-element.elementor-element-fd47f1d img {
	width: 100%;
}

.elementor-2 .elementor-element.elementor-element-519mhro>.elementor-container>.elementor-column>.elementor-widget-wrap {
	align-content: flex-end;
	align-items: flex-end;
}

.elementor-2 .elementor-element.elementor-element-519mhro:not(.elementor-motion-effects-element-type-background),
.elementor-2 .elementor-element.elementor-element-519mhro>.elementor-motion-effects-container>.elementor-motion-effects-layer {
	background-color: #F5F5F5;
}

.elementor-2 .elementor-element.elementor-element-519mhro>.elementor-container {
	min-height: 710px;
}

.elementor-2 .elementor-element.elementor-element-519mhro {
	transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
	padding: 0% 0% 0% 0%;
}

.elementor-2 .elementor-element.elementor-element-519mhro>.elementor-background-overlay {
	transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
}

.elementor-2 .elementor-element.elementor-element-2e2ff5c>.elementor-element-populated>.elementor-background-overlay {
	background-color: #BDBDBD;
	opacity: 0.35;
}

.elementor-2 .elementor-element.elementor-element-2e2ff5c>.elementor-element-populated {
	transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
	margin: 0% 0% 0% 0%;
	--e-column-margin-right: 0%;
	--e-column-margin-left: 0%;
	padding: 0% 0% 0% 0%;
}

.elementor-2 .elementor-element.elementor-element-2e2ff5c>.elementor-element-populated>.elementor-background-overlay {
	transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
}

.elementor-bc-flex-widget .elementor-2 .elementor-element.elementor-element-ecb87e6.elementor-column .elementor-widget-wrap {
	align-items: center;
}

.elementor-2 .elementor-element.elementor-element-ecb87e6.elementor-column.elementor-element[data-element_type="column"]>.elementor-widget-wrap.elementor-element-populated {
	align-content: center;
	align-items: center;
}

.elementor-2 .elementor-element.elementor-element-ecb87e6>.elementor-element-populated {
	margin: 0% 0% 0% 10%;
	--e-column-margin-right: 0%;
	--e-column-margin-left: 10%;
}

.elementor-2 .elementor-element.elementor-element-869b955 {
	text-align: left;
}

.elementor-2 .elementor-element.elementor-element-869b955 .elementor-heading-title {
	font-family: "Roboto", Sans-serif;
	font-weight: 600;
	color: #FF9C00;
}

.elementor-2 .elementor-element.elementor-element-ae3277e {
	text-align: left;
	color: #616161;
}

.elementor-2 .elementor-element.elementor-element-j0z5qo3>.elementor-container>.elementor-column>.elementor-widget-wrap {
	align-content: center;
	align-items: center;
}

.elementor-2 .elementor-element.elementor-element-j0z5qo3:not(.elementor-motion-effects-element-type-background),
.elementor-2 .elementor-element.elementor-element-j0z5qo3>.elementor-motion-effects-container>.elementor-motion-effects-layer {
	background-image: url("../images/index_bg01.jpg");
	background-repeat: no-repeat;
	background-size: cover;
}

.elementor-2 .elementor-element.elementor-element-j0z5qo3>.elementor-background-overlay {
	background-color: #000000;
	opacity: 0.74;
	transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
}

.elementor-2 .elementor-element.elementor-element-j0z5qo3>.elementor-container {
	min-height: 330px;
}

.elementor-2 .elementor-element.elementor-element-j0z5qo3 {
	transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
	padding: 80px 0px 80px 0px;
}

.elementor-widget-divider {
	--divider-color: var(--e-global-color-secondary);
}

.elementor-widget-divider .elementor-divider__text {
	color: var(--e-global-color-secondary);
	font-family: var(--e-global-typography-secondary-font-family), Sans-serif;
	font-weight: var(--e-global-typography-secondary-font-weight);
}

.elementor-widget-divider.elementor-view-stacked .elementor-icon {
	background-color: var(--e-global-color-secondary);
}

.elementor-widget-divider.elementor-view-framed .elementor-icon,
.elementor-widget-divider.elementor-view-default .elementor-icon {
	color: var(--e-global-color-secondary);
	border-color: var(--e-global-color-secondary);
}

.elementor-widget-divider.elementor-view-framed .elementor-icon,
.elementor-widget-divider.elementor-view-default .elementor-icon svg {
	fill: var(--e-global-color-secondary);
}

.elementor-2 .elementor-element.elementor-element-3c88948 {
	--divider-border-style: solid;
	--divider-color: #BDBDBD;
	--divider-border-width: 4px;
}

.elementor-2 .elementor-element.elementor-element-3c88948 .elementor-divider-separator {
	width: 50px;
}

.elementor-2 .elementor-element.elementor-element-3c88948 .elementor-divider {
	padding-block-start: 0px;
	padding-block-end: 0px;
}

.elementor-2 .elementor-element.elementor-element-c1d97c9 {
	text-align: left;
}

.elementor-2 .elementor-element.elementor-element-c1d97c9 .elementor-heading-title {
	font-family: "Roboto", Sans-serif;
	font-size: 30px;
	font-weight: 600;
	color: #FF9C00;
}

.elementor-2 .elementor-element.elementor-element-9a3c0ef {
	columns: 2;
	color: #FFFFFF;
}

.elementor-2 .elementor-element.elementor-element-7177dd4 .elementor-button {
	background-color: #576DA0;
}

.elementor-2 .elementor-element.elementor-element-821375f>.elementor-container>.elementor-column>.elementor-widget-wrap {
	align-content: flex-end;
	align-items: flex-end;
}

.elementor-2 .elementor-element.elementor-element-821375f:not(.elementor-motion-effects-element-type-background),
.elementor-2 .elementor-element.elementor-element-821375f>.elementor-motion-effects-container>.elementor-motion-effects-layer {
	background-color: #F5F5F5;
}

.elementor-2 .elementor-element.elementor-element-821375f>.elementor-container {
	min-height: 710px;
}

.elementor-2 .elementor-element.elementor-element-821375f {
	transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
	padding: 0% 0% 0% 0%;
}

.elementor-2 .elementor-element.elementor-element-821375f>.elementor-background-overlay {
	transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
}

.elementor-bc-flex-widget .elementor-2 .elementor-element.elementor-element-d11d3b8.elementor-column .elementor-widget-wrap {
	align-items: center;
}

.elementor-2 .elementor-element.elementor-element-d11d3b8.elementor-column.elementor-element[data-element_type="column"]>.elementor-widget-wrap.elementor-element-populated {
	align-content: center;
	align-items: center;
}

.elementor-2 .elementor-element.elementor-element-d11d3b8>.elementor-element-populated {
	margin: 0% 10% 0% 0%;
	--e-column-margin-right: 10%;
	--e-column-margin-left: 0%;
}

.elementor-2 .elementor-element.elementor-element-c0bdf92 {
	text-align: left;
}

.elementor-2 .elementor-element.elementor-element-c0bdf92 .elementor-heading-title {
	font-family: "Roboto", Sans-serif;
	font-size: 30px;
	font-weight: 600;
	color: #FF9C00;
}

.elementor-2 .elementor-element.elementor-element-1d11981 {
	text-align: left;
	color: #616161;
}

.elementor-bc-flex-widget .elementor-2 .elementor-element.elementor-element-3d38de5.elementor-column .elementor-widget-wrap {
	align-items: center;
}

.elementor-2 .elementor-element.elementor-element-3d38de5.elementor-column.elementor-element[data-element_type="column"]>.elementor-widget-wrap.elementor-element-populated {
	align-content: center;
	align-items: center;
}

.elementor-2 .elementor-element.elementor-element-3d38de5>.elementor-element-populated {
	margin: 0% 0% 0% 0%;
	--e-column-margin-right: 0%;
	--e-column-margin-left: 0%;
}

.elementor-2 .elementor-element.elementor-element-e10hcmq {
	--display: flex;
	--flex-direction: row;
	--container-widget-width: calc((1 - var(--container-widget-flex-grow)) * 100%);
	--container-widget-height: 100%;
	--container-widget-flex-grow: 1;
	--container-widget-align-self: stretch;
	--flex-wrap-mobile: wrap;
	--align-items: stretch;
	--gap: 0px 0px;
	--row-gap: 0px;
	--column-gap: 0px;
	--margin-top: 0%;
	--margin-bottom: 0%;
	--margin-left: 0%;
	--margin-right: 0%;
	--padding-top: 60px;
	--padding-bottom: 60px;
	--padding-left: 0px;
	--padding-right: 0px;
}

.elementor-2 .elementor-element.elementor-element-e10hcmq:not(.elementor-motion-effects-element-type-background),
.elementor-2 .elementor-element.elementor-element-e10hcmq>.elementor-motion-effects-container>.elementor-motion-effects-layer {
	background-color: var(--e-global-color-astglobalcolor2);
}

.elementor-2 .elementor-element.elementor-element-477b54a {
	--display: flex;
	--justify-content: center;
	--margin-top: 0px;
	--margin-bottom: 0px;
	--margin-left: 0px;
	--margin-right: 0px;
	--padding-top: 0px;
	--padding-bottom: 0px;
	--padding-left: 0px;
	--padding-right: 0px;
}

.elementor-2 .elementor-element.elementor-element-613c921 {
	text-align: left;
}

.elementor-2 .elementor-element.elementor-element-613c921 .elementor-heading-title {
	font-family: "Roboto", Sans-serif;
	font-size: 30px;
	font-weight: 600;
	color: var(--e-global-color-astglobalcolor5);
}

.elementor-2 .elementor-element.elementor-element-ltcc2ta {
	--display: flex;
	--min-height: 274px;
	--flex-direction: row;
	--container-widget-width: calc((1 - var(--container-widget-flex-grow)) * 100%);
	--container-widget-height: 100%;
	--container-widget-flex-grow: 1;
	--container-widget-align-self: stretch;
	--flex-wrap-mobile: wrap;
	--align-items: stretch;
	--gap: 0px 0px;
	--row-gap: 0px;
	--column-gap: 0px;
}

.elementor-2 .elementor-element.elementor-element-ltcc2ta:not(.elementor-motion-effects-element-type-background),
.elementor-2 .elementor-element.elementor-element-ltcc2ta>.elementor-motion-effects-container>.elementor-motion-effects-layer {
	background-color: #00228314;
}

.elementor-2 .elementor-element.elementor-element-ltcc2ta>.elementor-shape-top .elementor-shape-fill,
.elementor-2 .elementor-element.elementor-element-ltcc2ta>.e-con-inner>.elementor-shape-top .elementor-shape-fill {
	fill: var(--e-global-color-astglobalcolor2);
}

.elementor-2 .elementor-element.elementor-element-ltcc2ta>.elementor-shape-top svg,
.elementor-2 .elementor-element.elementor-element-ltcc2ta>.e-con-inner>.elementor-shape-top svg {
	width: calc(50% + 1.3px);
	height: 11px;
}

.elementor-2 .elementor-element.elementor-element-95c9768 {
	--display: flex;
	--padding-top: 0px;
	--padding-bottom: 0px;
	--padding-left: 0px;
	--padding-right: 0px;
}

.elementor-2 .elementor-element.elementor-element-95c9768.e-con {
	--align-self: center;
}

.elementor-2 .elementor-element.elementor-element-bccfcab {
	text-align: left;
	color: #616161;
}

.elementor-2 .elementor-element.elementor-element-823978a>.elementor-container>.elementor-column>.elementor-widget-wrap {
	align-content: flex-end;
	align-items: flex-end;
}

.elementor-2 .elementor-element.elementor-element-823978a:not(.elementor-motion-effects-element-type-background),
.elementor-2 .elementor-element.elementor-element-823978a>.elementor-motion-effects-container>.elementor-motion-effects-layer {
	background-color: #F5F5F5;
}

.elementor-2 .elementor-element.elementor-element-823978a>.elementor-container {
	min-height: 710px;
}

.elementor-2 .elementor-element.elementor-element-823978a {
	transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
	padding: 0% 0% 0% 0%;
}

.elementor-2 .elementor-element.elementor-element-823978a>.elementor-background-overlay {
	transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
}

.elementor-bc-flex-widget .elementor-2 .elementor-element.elementor-element-ae33d00.elementor-column .elementor-widget-wrap {
	align-items: center;
}

.elementor-2 .elementor-element.elementor-element-ae33d00.elementor-column.elementor-element[data-element_type="column"]>.elementor-widget-wrap.elementor-element-populated {
	align-content: center;
	align-items: center;
}

.elementor-2 .elementor-element.elementor-element-ae33d00>.elementor-element-populated {
	margin: 0% 10% 0% 0%;
	--e-column-margin-right: 10%;
	--e-column-margin-left: 0%;
}

.elementor-2 .elementor-element.elementor-element-c15ac3d {
	text-align: left;
}

.elementor-2 .elementor-element.elementor-element-c15ac3d .elementor-heading-title {
	font-family: "Roboto", Sans-serif;
	font-size: 30px;
	font-weight: 600;
	color: #FF9C00;
}

.elementor-2 .elementor-element.elementor-element-cfbc6b4 {
	text-align: left;
	color: #616161;
}

.elementor-bc-flex-widget .elementor-2 .elementor-element.elementor-element-0131a61.elementor-column .elementor-widget-wrap {
	align-items: center;
}

.elementor-2 .elementor-element.elementor-element-0131a61.elementor-column.elementor-element[data-element_type="column"]>.elementor-widget-wrap.elementor-element-populated {
	align-content: center;
	align-items: center;
}

.elementor-2 .elementor-element.elementor-element-0131a61>.elementor-element-populated {
	margin: 0% 0% 0% 0%;
	--e-column-margin-right: 0%;
	--e-column-margin-left: 0%;
}

.elementor-2 .elementor-element.elementor-element-de338b1>.elementor-container>.elementor-column>.elementor-widget-wrap {
	align-content: center;
	align-items: center;
}

.elementor-2 .elementor-element.elementor-element-de338b1:not(.elementor-motion-effects-element-type-background),
.elementor-2 .elementor-element.elementor-element-de338b1>.elementor-motion-effects-container>.elementor-motion-effects-layer {
	background-image: url("https://ofa32.com/wp-content/uploads/2025/02/未命名設計.jpg");
	background-repeat: no-repeat;
	background-size: cover;
}

.elementor-2 .elementor-element.elementor-element-de338b1>.elementor-background-overlay {
	background-color: #000000;
	opacity: 0.74;
	transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
}

.elementor-2 .elementor-element.elementor-element-de338b1>.elementor-container {
	max-width: 864px;
	min-height: 330px;
}

.elementor-2 .elementor-element.elementor-element-de338b1 {
	transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
	padding: 80px 0px 80px 0px;
}

.elementor-2 .elementor-element.elementor-element-3611d5c {
	text-align: center;
}

.elementor-2 .elementor-element.elementor-element-3611d5c .elementor-heading-title {
	font-family: "Roboto", Sans-serif;
	font-size: 30px;
	font-weight: 600;
	color: #FF9C00;
}

.elementor-2 .elementor-element.elementor-element-5f94b64 {
	text-align: center;
	color: #FFFFFF;
}

.elementor-2 .elementor-element.elementor-element-w48q949:not(.elementor-motion-effects-element-type-background),
.elementor-2 .elementor-element.elementor-element-w48q949>.elementor-motion-effects-container>.elementor-motion-effects-layer {
	background-color: #f5f5f5;
}

.elementor-2 .elementor-element.elementor-element-w48q949>.elementor-container {
	min-height: 850px;
}

.elementor-2 .elementor-element.elementor-element-w48q949 {
	transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
	padding: 80px 0px 80px 0px;
}

.elementor-2 .elementor-element.elementor-element-w48q949>.elementor-background-overlay {
	transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
}

.elementor-2 .elementor-element.elementor-element-1a85f09>.elementor-container>.elementor-column>.elementor-widget-wrap {
	align-content: center;
	align-items: center;
}

.elementor-2 .elementor-element.elementor-element-1a85f09 {
	margin-top: 0px;
	margin-bottom: 0px;
}

.elementor-2 .elementor-element.elementor-element-340905b>.elementor-element-populated {
	margin: 15px 15px 15px 15px;
	--e-column-margin-right: 15px;
	--e-column-margin-left: 15px;
	padding: 30px 30px 30px 30px;
}

.elementor-2 .elementor-element.elementor-element-9f47a18 {
	text-align: left;
}

.elementor-2 .elementor-element.elementor-element-9f47a18 .elementor-heading-title {
	font-family: "Roboto", Sans-serif;
	font-size: 30px;
	font-weight: 600;
	color: #FF9C00;
}

.elementor-2 .elementor-element.elementor-element-f92d081 {
	text-align: left;
	color: #616161;
}

.elementor-2 .elementor-element.elementor-element-180a891:not(.elementor-motion-effects-element-type-background)>.elementor-widget-wrap,
.elementor-2 .elementor-element.elementor-element-180a891>.elementor-widget-wrap>.elementor-motion-effects-container>.elementor-motion-effects-layer {
	background-color: #ffffff;
}

.elementor-2 .elementor-element.elementor-element-180a891>.elementor-element-populated,
.elementor-2 .elementor-element.elementor-element-180a891>.elementor-element-populated>.elementor-background-overlay,
.elementor-2 .elementor-element.elementor-element-180a891>.elementor-background-slideshow {
	border-radius: 6px 6px 6px 6px;
}

.elementor-2 .elementor-element.elementor-element-180a891>.elementor-element-populated {
	box-shadow: 0px 10px 35px -20px rgba(0, 0, 0, 0.16);
	transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
	margin: 15px 15px 15px 15px;
	--e-column-margin-right: 15px;
	--e-column-margin-left: 15px;
	padding: 40px 40px 40px 40px;
}

.elementor-2 .elementor-element.elementor-element-180a891>.elementor-element-populated>.elementor-background-overlay {
	transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
}

.elementor-widget-icon-box.elementor-view-stacked .elementor-icon {
	background-color: var(--e-global-color-primary);
}

.elementor-widget-icon-box.elementor-view-framed .elementor-icon,
.elementor-widget-icon-box.elementor-view-default .elementor-icon {
	fill: var(--e-global-color-primary);
	color: var(--e-global-color-primary);
	border-color: var(--e-global-color-primary);
}

.elementor-widget-icon-box .elementor-icon-box-title,
.elementor-widget-icon-box .elementor-icon-box-title a {
	font-family: var(--e-global-typography-primary-font-family), Sans-serif;
	font-weight: var(--e-global-typography-primary-font-weight);
}

.elementor-widget-icon-box .elementor-icon-box-title {
	color: var(--e-global-color-primary);
}

.elementor-widget-icon-box:has(:hover) .elementor-icon-box-title,
.elementor-widget-icon-box:has(:focus) .elementor-icon-box-title {
	color: var(--e-global-color-primary);
}

.elementor-widget-icon-box .elementor-icon-box-description {
	font-family: var(--e-global-typography-text-font-family), Sans-serif;
	font-weight: var(--e-global-typography-text-font-weight);
	color: var(--e-global-color-text);
}

.elementor-2 .elementor-element.elementor-element-ef4d29c .elementor-icon-box-wrapper {
	text-align: left;
}

.elementor-2 .elementor-element.elementor-element-ef4d29c .elementor-icon-box-title {
	margin-block-end: 12px;
	color: #576DA0;
}

.elementor-2 .elementor-element.elementor-element-ef4d29c .elementor-icon-box-title,
.elementor-2 .elementor-element.elementor-element-ef4d29c .elementor-icon-box-title a {
	font-family: "Roboto", Sans-serif;
	font-size: 25px;
	font-weight: 600;
}

.elementor-2 .elementor-element.elementor-element-ef4d29c .elementor-icon-box-description {
	color: #616161;
}

.elementor-2 .elementor-element.elementor-element-29635f1:not(.elementor-motion-effects-element-type-background)>.elementor-widget-wrap,
.elementor-2 .elementor-element.elementor-element-29635f1>.elementor-widget-wrap>.elementor-motion-effects-container>.elementor-motion-effects-layer {
	background-color: #ffffff;
}

.elementor-2 .elementor-element.elementor-element-29635f1>.elementor-element-populated,
.elementor-2 .elementor-element.elementor-element-29635f1>.elementor-element-populated>.elementor-background-overlay,
.elementor-2 .elementor-element.elementor-element-29635f1>.elementor-background-slideshow {
	border-radius: 6px 6px 6px 6px;
}

.elementor-2 .elementor-element.elementor-element-29635f1>.elementor-element-populated {
	box-shadow: 0px 10px 35px -20px rgba(0, 0, 0, 0.16);
	transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
	margin: 15px 15px 15px 15px;
	--e-column-margin-right: 15px;
	--e-column-margin-left: 15px;
	padding: 40px 40px 40px 40px;
}

.elementor-2 .elementor-element.elementor-element-29635f1>.elementor-element-populated>.elementor-background-overlay {
	transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
}

.elementor-2 .elementor-element.elementor-element-4da98ab .elementor-icon-box-wrapper {
	text-align: left;
}

.elementor-2 .elementor-element.elementor-element-4da98ab .elementor-icon-box-title {
	margin-block-end: 12px;
	color: #576DA0;
}

.elementor-2 .elementor-element.elementor-element-4da98ab .elementor-icon-box-title,
.elementor-2 .elementor-element.elementor-element-4da98ab .elementor-icon-box-title a {
	font-family: "Roboto", Sans-serif;
	font-size: 25px;
	font-weight: 600;
}

.elementor-2 .elementor-element.elementor-element-4da98ab .elementor-icon-box-description {
	color: #616161;
}

.elementor-2 .elementor-element.elementor-element-da3ecf1>.elementor-container>.elementor-column>.elementor-widget-wrap {
	align-content: center;
	align-items: center;
}

.elementor-2 .elementor-element.elementor-element-da3ecf1 {
	margin-top: 0px;
	margin-bottom: 0px;
}

.elementor-2 .elementor-element.elementor-element-e61ffae:not(.elementor-motion-effects-element-type-background)>.elementor-widget-wrap,
.elementor-2 .elementor-element.elementor-element-e61ffae>.elementor-widget-wrap>.elementor-motion-effects-container>.elementor-motion-effects-layer {
	background-color: #ffffff;
}

.elementor-2 .elementor-element.elementor-element-e61ffae>.elementor-element-populated,
.elementor-2 .elementor-element.elementor-element-e61ffae>.elementor-element-populated>.elementor-background-overlay,
.elementor-2 .elementor-element.elementor-element-e61ffae>.elementor-background-slideshow {
	border-radius: 6px 6px 6px 6px;
}

.elementor-2 .elementor-element.elementor-element-e61ffae>.elementor-element-populated {
	box-shadow: 0px 10px 35px -20px rgba(0, 0, 0, 0.16);
	transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
	margin: 15px 15px 15px 15px;
	--e-column-margin-right: 15px;
	--e-column-margin-left: 15px;
	padding: 40px 40px 40px 40px;
}

.elementor-2 .elementor-element.elementor-element-e61ffae>.elementor-element-populated>.elementor-background-overlay {
	transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
}

.elementor-2 .elementor-element.elementor-element-bbd9730 .elementor-icon-box-wrapper {
	text-align: left;
}

.elementor-2 .elementor-element.elementor-element-bbd9730 .elementor-icon-box-title {
	margin-block-end: 12px;
	color: #576DA0;
}

.elementor-2 .elementor-element.elementor-element-bbd9730 .elementor-icon-box-title,
.elementor-2 .elementor-element.elementor-element-bbd9730 .elementor-icon-box-title a {
	font-family: "Roboto", Sans-serif;
	font-size: 25px;
	font-weight: 600;
}

.elementor-2 .elementor-element.elementor-element-bbd9730 .elementor-icon-box-description {
	color: #616161;
}

.elementor-2 .elementor-element.elementor-element-e3722d7:not(.elementor-motion-effects-element-type-background)>.elementor-widget-wrap,
.elementor-2 .elementor-element.elementor-element-e3722d7>.elementor-widget-wrap>.elementor-motion-effects-container>.elementor-motion-effects-layer {
	background-color: #ffffff;
}

.elementor-2 .elementor-element.elementor-element-e3722d7>.elementor-element-populated,
.elementor-2 .elementor-element.elementor-element-e3722d7>.elementor-element-populated>.elementor-background-overlay,
.elementor-2 .elementor-element.elementor-element-e3722d7>.elementor-background-slideshow {
	border-radius: 6px 6px 6px 6px;
}

.elementor-2 .elementor-element.elementor-element-e3722d7>.elementor-element-populated {
	box-shadow: 0px 10px 35px -20px rgba(0, 0, 0, 0.16);
	transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
	margin: 15px 15px 15px 15px;
	--e-column-margin-right: 15px;
	--e-column-margin-left: 15px;
	padding: 40px 40px 40px 40px;
}

.elementor-2 .elementor-element.elementor-element-e3722d7>.elementor-element-populated>.elementor-background-overlay {
	transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
}

.elementor-2 .elementor-element.elementor-element-3c7562c .elementor-icon-box-wrapper {
	text-align: left;
}

.elementor-2 .elementor-element.elementor-element-3c7562c .elementor-icon-box-title {
	margin-block-end: 12px;
	color: #576DA0;
}

.elementor-2 .elementor-element.elementor-element-3c7562c .elementor-icon-box-title,
.elementor-2 .elementor-element.elementor-element-3c7562c .elementor-icon-box-title a {
	font-family: "Roboto", Sans-serif;
	font-size: 25px;
	font-weight: 600;
}

.elementor-2 .elementor-element.elementor-element-3c7562c .elementor-icon-box-description {
	color: #616161;
}

.elementor-2 .elementor-element.elementor-element-a18818f:not(.elementor-motion-effects-element-type-background)>.elementor-widget-wrap,
.elementor-2 .elementor-element.elementor-element-a18818f>.elementor-widget-wrap>.elementor-motion-effects-container>.elementor-motion-effects-layer {
	background-color: #ffffff;
}

.elementor-2 .elementor-element.elementor-element-a18818f>.elementor-element-populated,
.elementor-2 .elementor-element.elementor-element-a18818f>.elementor-element-populated>.elementor-background-overlay,
.elementor-2 .elementor-element.elementor-element-a18818f>.elementor-background-slideshow {
	border-radius: 6px 6px 6px 6px;
}

.elementor-2 .elementor-element.elementor-element-a18818f>.elementor-element-populated {
	box-shadow: 0px 10px 35px -20px rgba(0, 0, 0, 0.16);
	transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
	margin: 15px 15px 15px 15px;
	--e-column-margin-right: 15px;
	--e-column-margin-left: 15px;
	padding: 40px 40px 40px 40px;
}

.elementor-2 .elementor-element.elementor-element-a18818f>.elementor-element-populated>.elementor-background-overlay {
	transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
}

.elementor-2 .elementor-element.elementor-element-21c6277 .elementor-icon-box-wrapper {
	text-align: left;
}

.elementor-2 .elementor-element.elementor-element-21c6277 .elementor-icon-box-title {
	margin-block-end: 12px;
	color: #576DA0;
}

.elementor-2 .elementor-element.elementor-element-21c6277 .elementor-icon-box-title,
.elementor-2 .elementor-element.elementor-element-21c6277 .elementor-icon-box-title a {
	font-family: "Roboto", Sans-serif;
	font-size: 25px;
	font-weight: 600;
}

.elementor-2 .elementor-element.elementor-element-21c6277 .elementor-icon-box-description {
	color: #616161;
}

:root {
	--page-title-display: none;
}

@media(min-width:768px) {
	.elementor-2 .elementor-element.elementor-element-2e2ff5c {
		width: 48.332%;
	}

	.elementor-2 .elementor-element.elementor-element-ecb87e6 {
		width: 51.668%;
	}

	.elementor-2 .elementor-element.elementor-element-d11d3b8 {
		width: 50%;
	}

	.elementor-2 .elementor-element.elementor-element-3d38de5 {
		width: 50%;
	}

	.elementor-2 .elementor-element.elementor-element-ae33d00 {
		width: 60%;
	}

	.elementor-2 .elementor-element.elementor-element-0131a61 {
		width: 40%;
	}
}

@media(max-width:1024px) {
	.elementor-2 .elementor-element.elementor-element-lltn81h>.elementor-shape-bottom svg {
		height: 50px;
	}

	.elementor-2 .elementor-element.elementor-element-lltn81h {
		padding: 60px 60px 110px 60px;
	}

	.elementor-2 .elementor-element.elementor-element-fd47f1d>.elementor-widget-container {
		margin: 0px 20px 0px 0px;
	}

	.elementor-2 .elementor-element.elementor-element-2e2ff5c>.elementor-element-populated {
		padding: 0% 0% 15% 15%;
	}

	.elementor-2 .elementor-element.elementor-element-j0z5qo3 {
		padding: 50px 50px 50px 50px;
	}

	.elementor-2 .elementor-element.elementor-element-3c88948 .elementor-divider {
		text-align: center;
	}

	.elementor-2 .elementor-element.elementor-element-3c88948 .elementor-divider-separator {
		margin: 0 auto;
		margin-center: 0;
	}

	.elementor-2 .elementor-element.elementor-element-9a3c0ef {
		columns: 1;
		text-align: center;
	}

	.elementor-2 .elementor-element.elementor-element-4c00b81>.elementor-element-populated {
		margin: 30px 0px 0px 0px;
		--e-column-margin-right: 0px;
		--e-column-margin-left: 0px;
	}

	.elementor-2 .elementor-element.elementor-element-e10hcmq {
		--padding-top: 40px;
		--padding-bottom: 40px;
		--padding-left: 30px;
		--padding-right: 30px;
	}

	.elementor-2 .elementor-element.elementor-element-ltcc2ta {
		--padding-top: 0px;
		--padding-bottom: 0px;
		--padding-left: 30px;
		--padding-right: 30px;
	}

	.elementor-2 .elementor-element.elementor-element-de338b1 {
		padding: 50px 50px 50px 50px;
	}

	.elementor-2 .elementor-element.elementor-element-f49a1ee>.elementor-element-populated {
		padding: 0px 0px 0px 0px;
	}

	.elementor-2 .elementor-element.elementor-element-340905b>.elementor-element-populated {
		padding: 20px 20px 20px 20px;
	}

	.elementor-2 .elementor-element.elementor-element-180a891>.elementor-element-populated {
		padding: 30px 30px 30px 30px;
	}

	.elementor-2 .elementor-element.elementor-element-29635f1>.elementor-element-populated {
		padding: 30px 30px 30px 30px;
	}

	.elementor-2 .elementor-element.elementor-element-e61ffae>.elementor-element-populated {
		padding: 30px 30px 30px 30px;
	}

	.elementor-2 .elementor-element.elementor-element-e3722d7>.elementor-element-populated {
		padding: 30px 30px 30px 30px;
	}

	.elementor-2 .elementor-element.elementor-element-a18818f>.elementor-element-populated {
		padding: 30px 30px 30px 30px;
	}
}

@media(max-width:767px) {
	.elementor-2 .elementor-element.elementor-element-lltn81h {
		padding: 65px 30px 85px 30px;
	}

	.elementor-2 .elementor-element.elementor-element-fd47f1d>.elementor-widget-container {
		margin: 0px 0px 0px 0px;
		padding: 0px 0px 0px 0px;
	}

	.elementor-2 .elementor-element.elementor-element-519mhro {
		padding: 0px 0px 0px 0px;
	}

	.elementor-2 .elementor-element.elementor-element-2e2ff5c>.elementor-element-populated {
		padding: 240px 0px 0px 0px;
	}

	.elementor-2 .elementor-element.elementor-element-j0z5qo3 {
		padding: 60px 35px 60px 35px;
	}

	.elementor-2 .elementor-element.elementor-element-821375f {
		padding: 0px 0px 0px 0px;
	}

	.elementor-2 .elementor-element.elementor-element-e10hcmq {
		--padding-top: 40px;
		--padding-bottom: 40px;
		--padding-left: 20px;
		--padding-right: 20px;
	}

	.elementor-2 .elementor-element.elementor-element-613c921 {
		text-align: center;
	}

	.elementor-2 .elementor-element.elementor-element-ltcc2ta>.elementor-shape-top svg,
	.elementor-2 .elementor-element.elementor-element-ltcc2ta>.e-con-inner>.elementor-shape-top svg {
		width: calc(300% + 1.3px);
		height: 15px;
	}

	.elementor-2 .elementor-element.elementor-element-823978a {
		padding: 0px 0px 0px 0px;
	}

	.elementor-2 .elementor-element.elementor-element-de338b1 {
		padding: 60px 35px 60px 35px;
	}

	.elementor-2 .elementor-element.elementor-element-w48q949 {
		padding: 50px 15px 50px 15px;
	}

	.elementor-2 .elementor-element.elementor-element-340905b>.elementor-element-populated {
		padding: 5px 5px 5px 5px;
	}
}

@media(max-width:1024px) and (min-width:768px) {
	.elementor-2 .elementor-element.elementor-element-4b88b4d {
		width: 80%;
	}

	.elementor-2 .elementor-element.elementor-element-88402d4 {
		width: 100%;
	}

	.elementor-2 .elementor-element.elementor-element-4cdcbab {
		width: 100%;
	}

	.elementor-2 .elementor-element.elementor-element-4c00b81 {
		width: 100%;
	}

	.elementor-2 .elementor-element.elementor-element-9d76052 {
		width: 100%;
	}
}